html {
    font-size:15px;
  }
  
  body {
    font-size:15px;
    line-height:1.5;
  }
  
  h1 {
    font-size:3rem;
    margin-bottom:0;
  }
  
  h2 {
    
  }
  
  h3 {
    
  }
  
  img {
    max-width:100%;
    display:block;
    height:auto;
    margin: 0 auto:
  }
  
  p {
    
  }
  
  ul {
    max-width:550px;
    text-align:left;
    margin: 0 auto 50px auto;
    line-height:2;
  }
  
  li {
    
  }
  
  #main {
    background:#eee;
    text-align:center;
    margin:30px 8px;
    padding:20px;
  }
  
  #img-div {
    background:white;
    padding:10px;
    margin:0;
  }
  
  #image {
    width:auto
  }
  
  #img-caption {
    
  }
  
  #tribute-info {
    
  }